
/**************** menu coding *****************/
body {
	font-family: Verdana, sans-serif;
	font-size: 100%;
	background-color: #000000;
	margin: 24px 0;
	padding: 0;
	
}


a { 
	color: #333333; 
	text-decoration:none
}

a:hover {
	color: #aaaaaa;
	text-decoration:none;
}


#rollover a {
		display:block;
		width:240px;
		background: url("media/microsites/boa/about_boa.png") 0 0 no-repeat;
		background-position: 0 0;
		}

#rollover a:hover {
		background-position: -240px 0;
		}
		

#rollover_riverbed a {
		display:block;
		width:240px;
		background: url("media/microsites/riverbed/about_riverbed.png") 0 0 no-repeat;
		background-position: 0 0;
		}

#rollover_riverbed a:hover {
		background-position: -240px 0;
		}
		
#rollover_metastorm a {
		display:block;
		width:240px;
		background: url("media/microsites/metastorm/about_metastorm.png") 0 0 no-repeat;
		background-position: 0 0;
		}

#rollover_metastorm a:hover {
		background-position: -240px 0;
		}
		
#rollover_f5 a {
		display:block;
		width:240px;
		background: url("media/microsites/open_text/about_opem_text.png") 0 0 no-repeat;
		background-position: 0 0;
		}

#rollover_f5 a:hover {
		background-position: -240px 0;
		}
		
#rollover_opentext a {
		display:block;
		width:240px;
		background: url('http://www.ciosummits.com/micro/media/opentext_btn.jpg') 0 0 no-repeat;
		background-position: 0 0;
		}

#rollover_opentext a:hover {
		background-position: -240px 0;
		}	
		
#rollover_axway a {
		display:block;
		width:240px;
		background: url('media/microsites/axway/axway_btn.jpg') 0 0 no-repeat;
		background-position: 0 0;
		}

#rollover_axway a:hover {
		background-position: -240px 0;
		}			


#rollover_emc a {
		display:block;
		width:240px;
		background: url("media/microsites/emc/about_emc_btn.png") 0 0 no-repeat;
		background-position: 0 0;
		}

#rollover_emc a:hover {
		background-position: -240px 0;
		}
		


.microsite_data_object {
	margin 0 5px 5px 5px;
	border:1px #666666 solid;
	background-color:#222222;
}

#menuwrapper {
	background-color: #000000;
	background-repeat: repeat-x;

}



#menubar, #menubar ul {
	padding: 0px;
	margin: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	
}

#menubar a {
	display: block;
	text-decoration: none;
	padding: 6px 5px 0px 5px;
	color: #fff;
	font-size: 10px;
}

#menubar a.trigger {
	padding: 6px 10px 6px 6px;
	border-left: 1px solid #333;
	font-size: 14px;
	text-align: center;
	background-color:#cc0000;
	background-image: url(/media/src/tab.jpg);
	background-repeat: no-repeat;
	background-position:right;
}

#menubar li {
	float: left;
	width: 12em;
}

#menubar li ul, #menubar ul li  {
	width: 14em;
}

#menubar ul li a  {
	color: #777777;
	border-right: 0;
	padding: 0px 0px 0px 0px;
}

#menubar li ul {
	position: absolute;
	display: none;
	background-color: #f2f2f2;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #999999;
	background-image: url(drop.jpg);
	background-repeat: repeat-x;
}

#menubar li:hover a, #menubar a:focus,
#menubar a:active, #menubar li.hvr a {
	color: #999999;
	background-color: #cc0000;
}

#menubar li:hover ul, #menubar li.hvr ul {
	display: block;
}

#menubar li:hover ul a, #menubar li.hvr ul a {
	color: #666666;
	background-color: transparent;
}

#menubar ul a:hover {
	background-color: #ffffff!important;
	color: #ff0000!important;
}

/* The single backslash \ character inside this comment
causes IE5 Mac to ignore the following rule, which allows other
browsers to render top-level menu items to their natural width.
Do not edit this rule in any way. */
#menubar li {width: auto;}

.content_banner {

	background-color: #990000;
	border: 1px solid #999999;
	background-image: url(/media/src/headerback.gif);
	background-repeat: repeat-y;
	background-position:right;
	padding: 5px 5px 5px 5px;
	font-size: 12px;
	color: #ffffff;

}

#custom_table, p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#777777;
	font-size:11px;
}

#custom_table, span {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#777777;
	font-size:10px;
}

#custom_table h3 {
	font-size:14px;
	margin:0;
	padding:0;
}

#custom_table h4 {
	color:#333333;
	font-size:14px;
	margin:0;
	padding:0;
}

.custom_notation {
	font-size:10px;
}


.register {
	padding: 5px 8px 5px 8px;
	font-size: 12px;
	font-weight: bold;
	background-image: url(media/register_fade.png);
	background-position: center;
	background-repeat: no-repeat;
	vertical-align: middle;
	background-position:left;
	background-repeat:repeat-x;
	border-top: 1px solid #999;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	border-left: 1px solid #999;
}

.content_box {

	background-color: #f2f2f2;
	border: 1px solid #999999;
	padding: 10px 10px 10px 10px;
	font-size: 12px;
	vertical-align:top;
	color: #777777;
}

.content_box2 {

	background-color: #666666;
	border: 1px solid #999999;
	padding: 5px;
	font-size: 12px;
	vertical-align:top;
	color: #777777;
}

.panel_box {

	background-color: #f2f2f2;
	border: 1px solid #999999;
	padding: 5px 5px 5px 5px;
	font-size: 12px;
	color: #777777;
}


.requested {

font-family:verdana;
margin:1px 5px 5px 0;
border:1px #FFFFFF solid;
background-color:#222222;
background-image:url(media/content_titles/723w/requested_asset3.gif);
background-position:top;
background-repeat:no-repeat;
}


.iframeheader {

	background-color: #000000;
	background-image: url(/media/src/blackfade.gif);
	background-repeat: repeat-y;
	padding: 5px 5px 5px 5px;
	font-size: 14px;
	color: #ffffff;
}



.iframebox {

	background-color: #000000;
	border: 1px solid #999999;
	padding: 0;
	font-size: 12px;
	color: #fff;
	vertical-align:text-top;
}